공개 APIAPI 레퍼런스Activity

App 활동 기록을 조회합니다.

베타 API

/v1 API 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/apps/{appId}/activity

팀 멤버가 App의 감사 활동을 최신순 페이지로 조회합니다. limit는 1~100이며 기본값은 50입니다.

인증

bearerAuth
인증Bearer <token>

로그인 또는 API 토큰 교환으로 받은 접속 토큰을 사용합니다. ntro_ API 토큰은 먼저 로그인 서버에서 접속 토큰으로 교환해야 합니다.

위치: header

경로 매개변수

appId*string

쿼리 매개변수

cursor?string
limit?integer

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/apps/string/activity"
{  "items": [    {      "action": "string",      "actor": {        "email": "string",        "id": "string",        "name": "string"      },      "createdAt": "string",      "id": "string",      "metadata": true,      "resourceId": "string",      "resourceKind": "string"    }  ],  "nextCursor": "string"}